ul#css3menu ul{
	display:none;position:absolute;left:-1px;top:98%;-moz-box-shadow:3.5px 4px 5px #000000;-webkit-box-shadow:3.5px 4px 5px #000000;box-shadow:3.5px 4px 5px #000000;padding:0;}
ul#css3menu li:hover>*{
	display:block;}
ul#css3menu li:hover{
	position:relative;}
ul#css3menu ul ul{
	position:absolute;left:98%;top:-2px;}
ul#css3menu,ul#css3menu ul{
	margin:0;list-style:none;padding:0;/*background-color:#dedede;border-width:1px;border-style:solid;*/ /*border-color:#5f5f5f;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:5px;*/}
ul#css3menu{
	display: block;
font-size: 0;
position: absolute;
margin-left: 23px;
top: 152px;
width: 1016px;
z-index: 1000;
	background:url(../images/menu_bg.jpg) repeat-x;
	}
ul#css3menu li{
	display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu>li,ul#css3menu li{
	margin:0;}
ul#css3menu a:active, ul#css3menu a:focus{
	outline-style:none;}
ul#css3menu a{
/*	background-color:#161616;*/
/*background:url(../images/menu_bg.jpg) repeat;*/
    background-position: 0 0;
 /*   border-color: #C0C0C0;
    border-style: solid;*/
    border-width: 0 0 0 1px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font: 14px Arial;
    padding: 10px 22px 10px 22px;
    text-align: left;
    text-decoration: none;
  /*  text-shadow: 0 0 1px #FFFFFF;*/
    vertical-align: middle;

    text-transform: uppercase;}
ul#css3menu ul li{
	float:none;}
ul#css3menu ul a{
	text-align:left;}
ul#css3menu li:hover>a{
	/*background-color:#181818;*/
/*	border-color:#C0C0C0;
	border-style:solid;*/
	font:14px Arial,sans-serif;
	color:#FFF;
	text-decoration:none;
	/*text-shadow:#FFF 0 0 1px;*/
	/*background-image:url("mainbk.png");*/
	background-position:0 100%;}
ul#css3menu img{
	/*border:none;vertical-align:middle;margin-right:20px;width:16px;height:16px;*/ margin-left:4px;}
ul#css3menu ul img{
	/*width:16px;height:16px;*/}
ul#css3menu img.over{
	display:none;}
ul#css3menu li:hover > a img.def{
	display:none;}
ul#css3menu li:hover > a img.over{
	display:inline;}
ul#css3menu span{
	overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu ul span{
	background-image:url("arrowsub.png");padding-right:24px;}
ul#css3menu li.topfirst>a{
	border-width:0;border-radius:0px 0 0 0px;-moz-border-radius:0px 0 0 0px;-webkit-border-radius:0px 0 0 0px;}
ul#css3menu li.toplast>a{
	border-radius:0 0px 0px 0;-moz-border-radius:0 0px 0px 0;-webkit-border-radius:0 0px 0px 0;}
ul#css3menu .submenu1>li{
	margin:10px 0 0;}
ul#css3menu .submenu1{
	background-color:#424542;border-width:2px;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;border-color:#FFF;padding:0 10px 10px;}
ul#css3menu li.subitem>a{
	background-color:#424542;background-image:none;border-width:0;padding:4px;font:11px Tahoma,serif;color:#FFF;text-decoration:none;text-shadow:#FFF 0 0 0;}
ul#css3menu li.subitem:hover>a{
	background-color:#424542;background-image:none;font:'14px Tahoma,serif';color:#F2B20E;text-decoration:none;text-shadow:#FFF 0 0 0;}
.sep
{
background: url("../images/border_icon.jpg") no-repeat scroll 0 0 transparent;
    float: right;
    height: 13px;
    margin: -25px 0 0;
    width: 1px;
}
.code_1
{
color: #0C0A0A;
background: white;
height: 22px;
width: 52px;
float: left;
padding: 5px 6px 0px 21px;
margin: -1px 0px 0px 0px;
}